/* general */
:root {
	--app-height: 100%;
}
/* END general */

/* container */
#container {
	position: relative;
	width: 100%;
}
.container-fluid {
	position: relative;
}
.container, .container-fluid {
	padding-left: 15px;
	padding-right: 15px;
}
.container {
	max-width: 1310px;
	position: relative;
	width: 100%;
}
.row {
}
/* END container */

/* scrollcontainer */
.scrollcontainer {
	position: relative;
	display: block;
	z-index: 10;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	height: 100%;
	overflow: auto;
	overflow-x: hidden;
	scrollbar-color: #9b9b9b rgba(0, 0, 0, 0.05);
}

.scrollcontainer::-webkit-scrollbar {
	width: 6px;
	height: 6px;
	padding-right: 10px;
	padding-left: 0;
}
.scrollcontainer::-webkit-scrollbar-thumb {
	background: #9b9b9b;
	border-radius: 0;
}
.scrollcontainer::-webkit-scrollbar-track {
	background: #efeff0;
	width: 2px;
	height: 2px;
	border-radius: 0;
}
/* END scrollcontainer */

/* header */
#headercontainer {
	width: 100%;
}
#header {
	position: relative;
	width: 100%;
}

/* header top */
#headertop {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5001;
}
html.scrollprevent #headertop.fixed::after {
	right: -17px;
}
#headertop.fixed {
	position: fixed;
	-webkit-transition: transform 0.5s, background-color 0.5s, height 0.5s;
	-moz-transition: transform 0.5s, background-color 0.5s, height 0.5s;
	-ms-transition: transform 0.5s, background-color 0.5s, height 0.5s;
	-o-transition: transform 0.5s, background-color 0.5s, height 0.5s;
	transition: transform 0.5s, background-color 0.5s, height 0.5s;
}
#headertop > .d-flex, #headertop > .row {
	height: 100%;
}
html.scrollprevent #headertop.fixed {
	right: 17px;
}
body.noheader #header:not(.scroll) #headertop.fixed {
	background-color: #363636;
}
body:not(.menuopen) #header.scroll #headertop.fixed {
	background-color: rgba(54, 54, 54, 0.5);
}

/* header logo */
#headerlogo {
	position: relative;
	display: block;
}
#headerlogo a.logo {
	padding: 34px;
	position: relative;
	display: block;
	-webkit-transition: padding 0.5s;
	-moz-transition: padding 0.5s;
	-ms-transition: padding 0.5s;
	-o-transition: padding 0.5s;
	transition: padding 0.5s;
}
#header.scroll #headerlogo a.logo, body.menuopen #headerlogo a.logo, body.noheader #headerlogo a.logo {
	padding-top: 15px;
	padding-bottom: 15px;
}
#headerlogo .logo svg {
	height: 160px;
	width: auto;
	-webkit-transition: height 0.5s, width 0.5s, margin-bottom 0.5s;
	-moz-transition: height 0.5s, width 0.5s, margin-bottom 0.5s;
	-ms-transition: height 0.5s, width 0.5s, margin-bottom 0.5s;
	-o-transition: height 0.5s, width 0.5s, margin-bottom 0.5s;
	transition: height 0.5s, width 0.5s, margin-bottom 0.5s;
}
#header.scroll #headerlogo a.logo svg, body.menuopen #headerlogo a.logo svg, body.noheader #headerlogo a.logo svg {
	height: 100px;
	margin-bottom: -30px;
}
#headerlogo .logo svg path {
	-webkit-transition: fill 0.5s;
	-moz-transition: fill 0.5s;
	-ms-transition: fill 0.5s;
	-o-transition: fill 0.5s;
	transition: fill 0.5s;
}
#headerlogo .logo svg polygon {
	-webkit-transition: fill 0.5s, opacity 0.5s, visibility 0.5s;
	-moz-transition: fill 0.5s, opacity 0.5s, visibility 0.5s;
	-ms-transition: fill 0.5s, opacity 0.5s, visibility 0.5s;
	-o-transition: fill 0.5s, opacity 0.5s, visibility 0.5s;
	transition: fill 0.5s, opacity 0.5s, visibility 0.5s;
	opacity: 1;
	visibility: visible;
}
body.menuopen #headerlogo a.logo svg polygon, #header.scroll #headerlogo a.logo svg polygon, body.noheader #header #headerlogo a.logo svg polygon {
	opacity: 0;
	visibility: hidden;
}
/*
body.menuopen #headerlogo .logo svg path, body.menuopen #headerlogo .logo svg polygon {
	fill: #363636;
}
*/
/* END header logo */
/* END header top */

/* header content */
#headercontent {
	position: relative;
	min-height: 100px;
}

/* slider */
.swiper-container .swiper-buttons {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	width: 100%;
	z-index: 1000;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
#headerimage.swiper-container .swiper-buttons, #headerimage.swiper-container .swiper-pagination {
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
	opacity: 1;
	visibility: visible;
}
body.menuopen #headerimage.swiper-container .swiper-buttons, body.menuopen #headerimage.swiper-container .swiper-pagination {
	opacity: 0;
	visibility: hidden;
}
#headerimage.swiper-container .swiper-buttons {
}
#headerimage.swiper-container[data-items="0"] {
	display: none;
}
#headerimage.swiper-container[data-items="1"] .swiper-buttons, #headerimage.swiper-container[data-items="1"] .swiper-pagination {
	display: none;
}
.swiper-container .swiper-button-prev, .swiper-container .swiper-button-next {
	position: absolute;
	display: block;
	cursor: pointer;
	color: #fff;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0;
	width: 46px;
	height: 46px;
	border: 2px solid #fff;
	-webkit-transition: background-color 0.5s, color 0.5s;
	-moz-transition: background-color 0.5s, color 0.5s;
	-ms-transition: background-color 0.5s, color 0.5s;
	-o-transition: background-color 0.5s, color 0.5s;
	transition: background-color 0.5s, color 0.5s;
}
.swiper-container .swiper-button-prev span[class^="icon-"], .swiper-container .swiper-button-prev span[class*=" icon-"],
.swiper-container .swiper-button-next span[class^="icon-"], .swiper-container .swiper-button-next span[class*=" icon-"] {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 12px;
	color: inherit;
}
.swiper-container .swiper-button-prev:hover, .swiper-container .swiper-button-next:hover {
	background-color: #fff;
	color: #312d2b;
}
#headerimage.swiper-container[data-items="1"] .swiper-buttons {
	display: none;
}
.swiper-container .swiper-button-prev {
	left: 100px;
}
#headerimage.swiper-container .swiper-container .swiper-button-prev {
}
.swiper-container .swiper-button-next {
	right: 100px;
}
#headerimage.swiper-container .swiper-container .swiper-button-next {
}
.swiper-button-next:after, .swiper-button-prev:after {
	display: none;
}

/* pagination */
.swiper-pagination.swiper-pagination-bullets {
	display: block;
	width: 100%!important;
	bottom: 38px!important;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	left: 50%!important;
	-webkit-transform: translateX(-50%)!important;
	-moz-transform: translateX(-50%)!important;
	-ms-transform: translateX(-50%)!important;
	-o-transform: translateX(-50%)!important;
	transform: translateX(-50%)!important;
	border-radius: 0;
}
.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
	position: relative;
	display: inline-block;
	width: 18px;
	height: 18px;
	opacity: 1;
	margin: 0;
	padding: 12px!important;
	overflow: visible;
	background-color: transparent;
}
.swiper-pagination.swiper-pagination-bullets:not(.number-pagination) .swiper-pagination-bullet::before, .swiper-pagination.swiper-pagination-bullets:not(.number-pagination) .swiper-pagination-bullet::after {
	content: '';
	position: absolute;
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.swiper-pagination.swiper-pagination-bullets:not(.number-pagination) .swiper-pagination-bullet::before {
	background-color: #fff;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-ms-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.swiper-pagination.swiper-pagination-bullets:not(.number-pagination) .swiper-pagination-bullet::after {
	background-color: rgba(255,255,255,0.5);
	-webkit-transition: opacity 0.5s, visibility 0.5s, width 0.5s, height 0.5s, background-color 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s, width 0.5s, height 0.5s, background-color 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s, width 0.5s, height 0.5s, background-color 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s, width 0.5s, height 0.5s, background-color 0.5s;
	transition: opacity 0.5s, visibility 0.5s, width 0.5s, height 0.5s, background-color 0.5s;
	opacity: 0;
	visibility: hidden;
}
.swiper-pagination.swiper-pagination-bullets:not(.number-pagination) .swiper-pagination-bullet:hover::before {
	background-color: #363636;
}
.swiper-pagination.swiper-pagination-bullets:not(.number-pagination) .swiper-pagination-bullet:hover::after {
	background-color: rgba(54, 54, 54, 0.2);
}
.swiper-pagination.swiper-pagination-bullets:not(.number-pagination) .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
	width: 16px;
	height: 16px;
	opacity: 1;
	visibility: visible;
}

/* number pagination */
.swiper-pagination.swiper-pagination-bullets.number-pagination .swiper-pagination-bullet {
	width: auto;
	height: auto;
	padding: 0!important;
	font-size: 2rem;
	text-align: left;
}
.swiper-pagination.swiper-pagination-bullets.number-pagination .swiper-pagination-bullet::after {
	content: '';
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #363636;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
}
.swiper-pagination.swiper-pagination-bullets.number-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
	opacity: 1;
	visibility: visible;
}
/* END number pagination */
/* END pagination */
/* END slider */

/* headermedia */
#headermedia {
	overflow: hidden;
	width: 100%;
	position: static;
	height: 100vh;
	height: calc(var(--app-height) - 132px);
	background-color: #363636;
}

body.smallheader #headermedia {
	height: auto;
}

/* headerimage */
#headerimage {
	width: 100%;
	height: 100%;
	position: static;
	-webkit-transition: filter 0.5s, opacity 0.5s;
	-moz-transition: filter 0.5s, opacity 0.5s;
	-ms-transition: filter 0.5s, opacity 0.5s;
	-o-transition: filter 0.5s, opacity 0.5s;
	transition: filter 0.5s, opacity 0.5s;
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
body.menuopen #headerimage {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	opacity: 0.8;
}
#headerimage::before, #headerimage::after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
}
body.menuopen #headerimage::before, body.menuopen #headerimage::after {
	opacity: 0;
	visibility: hidden;
}
#headerimage::before {
	height: 25%;
	z-index: 2;
	background: rgba(54,54,54,0.6);
	background: -moz-linear-gradient(180deg, rgba(54,54,54,0.8	) 0%, rgba(54,54,54,0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(54,54,54,0.8	) 0%, rgba(54,54,54,0) 100%);
	background: linear-gradient(180deg, rgba(54,54,54,0.8	) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#363636",endColorstr="#363636",GradientType=1);
}
#headerimage::after {
	height: 100%;
	z-index: 1;
	background: rgba(54,54,54,0.2);
}
#headerimage .swiper-slide::before, #headerimage .swiper-slide::after {
	content: '';
}
#headerimage .swiper-slide::before {
}
body.menuopen #headerimage .swiper-slide::before {
}
#headerimage .swiper-slide::after {
}
#headerimage img, #headerimage .youtube-container .youtube-iframe, #headerimage .video-container video {
	display: block;
	height: auto;
	width:100%;
}

#headerimage img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	animation: zoompic 12000ms ease-in-out infinite reverse;
	-webkit-animation: zoompic 12000ms ease-in-out infinite reverse;
	-moz-animation: zoompic 12000ms ease-in-out infinite reverse;
	-o-animation: zoompic 12000ms ease-in-out infinite reverse;
	-ms-animation: zoompic 12000ms ease-in-out infinite reverse;
}
@-webkit-keyframes zoompic {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	50% {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1);
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}
@keyframes zoompic {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	50% {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1);
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}

#headerimage .youtube-container .youtube-iframe {
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	bottom: auto;
	top: 50%;
	opacity: 1;
}
#headerimage .youtube-container div[data-type="placeholder"] {
	z-index: 100;
	position: relative;
	height: 100%;
	line-height: normal;
}
#headerimage .swiper-slide {
	overflow:hidden;
}

/* headervideo */
#headervideo {
}

/* youtube player */
.youtube-container {
}
#headerimage .youtube-container, #headerimage .video-container {
	width: 100%;
	height: 100%;
}
body.smallheader #headermedia #headerimage .youtube-container, body.smallheader #headermedia #headerimage .video-container {
	height: 0;
	padding-bottom: 31.25%;
}
.youtube-container .youtube-iframe {
}
.youtube-container .youtube-iframe, #headervideo .video-container video {
	pointer-events: none;
	bottom: 0;
	display: block;
	height: 100%;
	left: 50%;
	max-width: none;
	margin: auto;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
	z-index: 3;
}
#headervideo .youtube-container .youtube-iframe.loaded, #headervideo .video-container video {
	opacity: 1;
}
.youtube-container .youtube-play {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	width: 70px;
	height: 50px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	background: transparent /*url("../img/icons/content/youtube.svg") center no-repeat*/;
	cursor: pointer;
}
.youtube-container .youtube-play.visibile {
	opacity: 1;
	visibility: visible;
}

.youtube-container .muteToggle {
	color: #fff;
	font-size: 40px;
	position: absolute;
	right: 20px;
	text-shadow: 0 0 3px rgba(0,0,0,.5);
	bottom: 20px;
	z-index: 100;
	text-decoration: none;
}
.youtube-container .muteToggle .icon-mute {
	display: none;
	width: 45px;
}
.youtube-container.muted .muteToggle .icon-mute {
	display: block;
}
.youtube-container .muteToggle .icon-sound {
	display: block;
	text-align: left;
	width: 45px;
}
.youtube-container.muted .muteToggle .icon-sound {
	display: none;
}

/* END youtube player */

/* mp4 with video tag */
/*
.video-container {
}
.video-container video {
}
/* END mp4 with video tag */
/* END headervideo */
/* END headermedia */

/* headercaption */
#headercaption {
	color: #fff;
	position: absolute;
	display: block;
	left: 50%;
	width: 100%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
	top: 50%;
	z-index: 10;
	padding-left: 160px;
	padding-right: 160px;
	max-width: 1200px;
	opacity: 1;
	visibility: visible;
}
body.menuopen #headercaption {
	opacity: 0;
	visibility: hidden;
}
#headercaption span.text, #headercaption span.title {
	color: inherit;
	text-shadow: 0 0 20px rgb(54, 54, 54, 1)
}
#headercaption span.text {
}
#headercaption span.text p {
}
#headercaption span.text p:last-child {
	margin: 0;
}
#headercaption span.title {
}
/* END headercaption */

/* scroll down */
/*
#headercontainer .scroll-down {
	position: absolute;
	display: block;
	left: 50%;
	bottom: 0;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 1.6rem;
	line-height: normal;
	text-transform: uppercase;
	z-index: 100;
	cursor: pointer;
	font-weight: 900;
}
#headercontainer .scroll-down::after {
	content: '';
	display: block;
	position: relative;
	margin: 4px auto 0;
	height: 28px;
	width: 2px;
	background-color: #40b6e6;
}
/* END scroll down */
/* END header content */

/* header bottom */
#headerbottom {
	position: relative;
	background-color: #363636;
	padding: 30px 0;
	/*
	z-index: 1099;
	*/
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-ms-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
body.noheader #headerbottom {
	background-color: #4a4a4a;
}
body.noheader.menuopen #headerbottom {
	background-color: transparent;
}
/*
body.menuopen #headerbottom {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
}
*/
body:not(.noheader) #header:not(.scroll) #headerbottom .rangedatepicker {
	top: auto;
	bottom: 100%;
	border-radius: 4px 4px 4px 0;
}
/* END header bottom */
/* END header */

/* content */
#contentcontainer {
	width: 100%;
	padding-top: 30px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
#content {
	width: 100%;
}
#pagecontent {
}
/* END content */

/* footer */
#footercontainer {
}
#footer {
}

/* footer top */
#footertop {
}

/* parallax */
/*
.parallax {
	position: relative;
	display: block;
	height: 50vh;
	width: 100%;
	overflow: hidden;
}
.parallax img {
	height: 140% !important;
}
/* END parallax */
/* END footer top */

/* footer content */
#footercontent {
	background: #363636 url("../img/pattern-footer.svg") center bottom no-repeat;
	background-size: 100%;
	color: #fff;
	font-size: 1.8rem;
	line-height: 1.44em;
	padding: 45px 0 24px;
}
#footercontent a {
	color: inherit;
}

/* footer logo */
#footerlogo {
	position: relative;
	display: table;
	margin: 0 auto;
}
#footerlogo a.logo {
	padding: 15px;
	position: relative;
	display: block;
}
#footerlogo .logo svg {
	height: 150px;
	width: auto;
}
/* END footer logo */

/* address */
#address {
}
/* END address */
/* END footer content */

/* footer bottom */
#footerbottom {
	padding: 4px 0;
}
#footerbottom .container, #footerbottom .container-fluid {
	max-width: 1750px;
}
#footerbottom a {
	color: inherit;
}

/* editing */
#editing {
	line-height: normal;
}
#editing img {
	margin-left: 5px;
}
/* END editing */
/* END footer bottom */
/* END footer */

/* map */
/*
.map {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 50%;
	background-color: #fcfcfc;
}
.fullscreen.farbe2 .map, .fullscreen.hasimage .map {
	background-color: #191d22;
}
*/

/* general leaflet */
/*
.leaflet-container a {
	color: #f37108!important;
}
*/
/* END general leaflet */

/* open street map */
/*
.map .os-map {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 0;
}
.map .os-map .leaflet-popup-content-wrapper {
	border-radius: 4px;
}
/*.map .os-map a.leaflet-popup-close-button {
	top: 10px;
	right: 10px;
}* /
.map .os-map .osmtitle {
	font-size: 1.7rem;
	font-weight: 700;
}
.map .os-map .osmdata {
	font-size: 1.6rem;
}
.map .os-map .osmdata p {
}
.map .os-map .osmdata p:first-child {
	margin-top: 0;
}
.map .os-map .osmdata p:last-child {
	margin-bottom: 0;
}
.map .os-map .osmdata a {
	text-decoration: underline;
}
*/
/* END map */
/* END open street map */

/* popup */
/*
.popupcontainer {
	position: fixed;
	display: block;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1000;
	padding: 15px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	-moz-transition: opacity 0.5s, visibility 0.5s;
	-ms-transition: opacity 0.5s, visibility 0.5s;
	-o-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
}
body.popupshow .popupcontainer {
	opacity: 1;
	visibility: visible;
}
.popup {
	position: absolute;
	display: block;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 700px;
	background: rgb(15,55,89);
	background: -moz-linear-gradient(90deg, rgba(15,55,89,1) 0%, rgba(63,182,230,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(15,55,89,1) 0%, rgba(63,182,230,1) 100%);
	background: linear-gradient(90deg, rgba(15,55,89,1) 0%, rgba(63,182,230,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f3759",endColorstr="#3fb6e6",GradientType=1);
	padding: 40px;
}
.popup a.close {
	position: absolute;
	display: block;
	right: -80px;
	top: -50px;
	font-size: 20px;
	color: #fff;
	cursor: pointer;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;
}
.popup a.close:hover, .popup a.close:active, .popup a.close:focus {
	color: #3fb6e6;
}
.popup .icon-cross {
	display: block;
	padding: 10px;
}
.popup .articlecontent {
	background-color: #fff;
	padding: 20px 30px;
}
.popup .articlecontent span.subtitle {
	background: #0F3759;
	background: -webkit-linear-gradient(to right, #0F3759 40%, #3FB6E6 100%);
	background: -moz-linear-gradient(to right, #0F3759 40%, #3FB6E6 100%);
	background: linear-gradient(to right, #0F3759 40%, #3FB6E6 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.popup .articlecontent::after {
	content: '';
	display: table;
	clear: both;
}
.popup .articlecontent .articlefooter {
	margin: 0;
}
/* END popup */

/* responsive */
/* desktop large */
@media (max-width: 1600px) {
	#headerlogo .logo svg {
		height: 120px;
	}
	#footerlogo .logo svg {
		height: 110px;
		width: auto;
	}
}
/* END desktop large */

/* desktop */
@media (max-width: 1440px) {
}
/* END desktop */

/* tablet */
@media (max-width: 1080px) {
	#headermedia {
		height: 100vh;
		height: calc(var(--app-height) - 118px);
	}
	html.scrollprevent #headertop.fixed, html.scrollprevent #headertop.fixed::after {
		right: 0;
	}
	#headerlogo .logo svg {
		height: 100px;
	}
	#header.scroll #headerlogo a.logo svg, body.menuopen #headerlogo a.logo svg, body.noheader #headerlogo a.logo svg {
		height: 70px;
	}
	#headerlogo a.logo {
		padding: 24px 15px;
	}
	#header.scroll #headerlogo a.logo, body.menuopen #headerlogo a.logo, body.noheader #headerlogo a.logo {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#header.scroll #headerlogo a.logo svg, body.menuopen #headerlogo a.logo svg, body.noheader #headerlogo a.logo svg {
		margin-bottom: -20px;
	}
	/*
	body.menuopen #headerlogo a.logo svg polygon, #header.scroll #headerlogo a.logo svg polygon, body.noheader #header #headerlogo a.logo svg polygon {
		visibility: visible;
		opacity: 1;
	}
	*/

	#headercontent {
		min-height: 80px;
	}

	#headercaption {
		padding-left: 60px;
		padding-right: 60px;
	}
	.swiper-container .swiper-button-prev {
		left: 15px;
	}
	.swiper-container .swiper-button-next {
		right: 15px;
	}

	#footercontent {
		font-size: 1.7rem;
	}
}
/* END tablet */

@media (max-width: 800px) {
}

/* smartphone */
@media (max-width: 640px) {
	body:not(.menuopen) #header.scroll #headertop.fixed {
		background-color: transparent;
	}
	body:not(.menuopen) #headertop.fixed {
		position: absolute;
	}

	/*
	#headerlogo a.logo {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#headerlogo .logo svg {
		height: 80px;
	}
	*/

	.swiper-container .swiper-button-prev, .swiper-container .swiper-button-next {
		width: 36px;
		height: 36px;
		border-width: 1px;
	}
	.swiper-container .swiper-button-prev span[class^="icon-"], .swiper-container .swiper-button-prev span[class*=" icon-"], .swiper-container .swiper-button-next span[class^="icon-"], .swiper-container .swiper-button-next span[class*=" icon-"] {
		font-size: 10px;
	}
	.swiper-pagination.swiper-pagination-bullets {
		bottom: 15px!important;
	}
	#headermedia {
		height: auto;
	}
	#headerbottom {
		display: none;
	}

	#footercontainer {
		padding-bottom: 80px;
	}
	#footerlogo .logo svg {
		height: 90px;
	}
	#footercontent {
		background-size: 200%;
		font-size: 1.6rem;
	}
}
/* END smartphone */

@media (max-width: 480px) {
	#headerlogo .logo svg {
		height: 80px;
	}
}

/* smartphone small */
@media (max-width: 420px) {
}
/* END smartphone small */

@media (max-width: 360px) {
}
/* END responsive */
